:root {
  --main-color: #4a4a4a;
}

@font-face {
	font-family: 'Nunito';
	src: url('../fonts/Nunito/Nunito-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Industry-Demi';
	src: url('../fonts/Industry-Demi/Industry-Demi.ttf') format('truetype');
}
@font-face {
	font-family: 'Industry-Medium';
	src: url('../fonts/Industry-Demi/Industry-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Industry-Light';
	src: url('../fonts/Industry-Demi/Industry-Light.ttf') format('truetype');
}

body {
	color: var(--main-color);
	background-color: #f6f6f6;
	font-family: Roboto, sans-serif;
	-webkit-font-smoothing: antialiased;
}

/* HEADER */
header {
	background-color: #fff;
	position: fixed;
	top: 0;
	z-index: 100;
	width: 100%;
}

header .nav-wrapper {
	border-top: 1px solid #E8E7E6;
}

.header .header__logo img {
	height: 40px;
}

.header .header__logo span {
	font-weight: 700;
	font-size: 1.5rem;
	text-transform: uppercase;
	color: #000;
}

.header .header__icon span {
	font-size: 2rem;
}

.nav-list {
	display: flex;
	align-items: center;
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: Industry-Demi;
}
.nav-list .nav-list__link {
	display: block;
	padding: 0 0.75rem;
	height: 45px;
	line-height: 45px;
	color: #2f2f2f99;
	font-size: 14px;
	text-decoration: none;
	transition: all 100ms linear;
	letter-spacing: .0625rem;
}
.nav-list li:hover .nav-list__link {
	border-bottom: 4px solid #000;
}
.nav-list li {
	position: relative;
}
.nav-list li:hover .nav-list__sub {
	opacity: 1;
	visibility: visible;
}
.nav-list .nav-list__sub {
	position: absolute;
	left: 0;
	top: 45px;
	display: flex;
	opacity: 0;
	visibility: hidden;
	box-shadow: 0 0 0 1px hsla(0,0%,100%,.25), 0 2px 4px 1px rgba(0,0,0,.1);
	transition: opacity .25s,margin .25s,visibility 0s,pointer-events 0s .25s;
}
.nav-list .nav-list__sub .nav-list__sub--cat {
	background: #fff;
	max-width: 450px;
	min-width: 300px;
}
.nav-list .nav-list__sub .nav-list__sub--cat ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav-list .nav-list__sub .nav-list__sub--cat li {
	border-top: 1px solid #ccc;
}
.nav-list .nav-list__sub .nav-list__sub--cat h4 {
	color: #000;
	font-size: .875rem;
	font-weight: 400;
	letter-spacing: .125rem;
	margin: 0;
	padding: 16px;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}
.nav-list .nav-list__sub .nav-list__sub--cat li.active h4 {
	background-color: #000;
	color: #fff;
}
.nav-list .nav-list__sub .nav-list__sub--item {
	background: #000;
	color: #fff;
	width: 250px;
	padding: 16px 30px;
}
.nav-list .nav-list__sub .nav-list__sub--item ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;
}
.nav-list .nav-list__sub .nav-list__sub--item a {
	color: #fff;
	font-family: Nunito;
	line-height: 1.3;
	margin: .5rem 0;
	display: block;
	font-size: .875rem;
	letter-spacing: .0625rem;
}
.nav-list .nav-list__sub .nav-list__sub--item a:hover {
	text-decoration: underline;
}
.mobile-nav {
	background-color: #fff;
	transition: all 0.3s ease;
}
.mobile-nav.hide {
	height: 0px;
	overflow: hidden;
}
.mobile-nav.show {
	height: 100vh;
	overflow: auto;
	padding: 1rem;
}
.mobile-nav a {
	color: #2f2f2f99;
	font-size: 14px;
}
.mobile-nav .mobile-nav__item {
	display: block;
	background-color: #f6f6f6;
	margin-bottom: 0.5rem;
	border-radius: 3px;
	letter-spacing: .0625rem;
	padding: 0 1em;
	text-decoration: none;
	font-family: Industry-Demi;
	height: 40px;
	line-height: 40px;
}
.mobile-nav .mobile-nav__sub {
	margin-bottom: 0.5rem;
	background-color: #f6f6f6;
	padding: 0 1em;
}
.mobile-nav .mobile-nav__sub .mobile-nav__sub {
	padding: 0 0.5em;
	margin-bottom: 0;
}
.mobile-nav .mobile-nav__sub span.material-symbols-outlined.add {
	display: none;
}
.mobile-nav .mobile-nav__sub span.material-symbols-outlined.remove {
	display: inline-block;
}
.mobile-nav .mobile-nav__sub > div.collapsed span.material-symbols-outlined.add {
	display: inline-block;
}
.mobile-nav .mobile-nav__sub > div.collapsed span.material-symbols-outlined.remove {
	display: none;
}

.mobile-nav .mobile-nav__sub .mobile-nav__item {
	margin-bottom: 0;
	padding: 0;
}
.mobile-nav .mobile-nav__sub .mobile-nav__sub .mobile-nav__item {
	color: #2f2f2f;
}
.mobile-nav .mobile-nav__sub-box {
	padding-bottom: 2px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}
.mobile-nav .mobile-nav__sub-box a {
	display: block;
	padding: 5px 0 5px 22px;
}

.mobile-nav .mobile-nav__sub-box .mobile-nav__sub-box a {
	padding-left: 28px;
}
.mobile-nav .mobile-nav__sub-box {
	border-top: 1px solid #f0f0f0;
}
.mobile-nav .mobile-nav__sub-box .mobile-nav__sub-box {
	border-top: none;
}
.mobile-nav .mobile-nav__sub-box .mobile-nav__sub-box a {
	padding-left: 0.5em;
	height: unset;
}
/* END HEADER */

/* MAIN */
#main-wrapper {
	padding-top: 61px;
	min-height: calc(100vh - 212px);
}

/* PRODUCT SLIDER */
.product-slider .slick-slide:not(.slick-center) .product-slider__item {
	transform: scale(.5);
}
.product-slider__item {
	text-align: center;
	transform-origin: 50% 35%;
	transition: transform .5s;
	transition-timing-function: cubic-bezier(.39,.58,.57,1);
}
.product-slider__item--name {
	font-family: 'Industry-Light';
	font-weight: 400;
}
.product-slider__item img {
	width: 100%;
	height: 400px;
	margin: 0 auto 10px;
	object-fit: contain;
} 
.product-slider__item--desc,
.product-slider__item--btn {
	opacity: 0;
	pointer-events: none;
	transition: opacity .5s;
}
.product-slider .slick-slide.slick-center .product-slider__item--desc,
.product-slider .slick-slide.slick-center .product-slider__item--btn  {
	opacity: 1;
	pointer-events: all;
}

/* END PRODUCT SLIDER */

/* MAIN BANNER */
.main-banner {
	position: relative;
	width: 100%;
	height: 700px;
	overflow: hidden;
	font-family: 'Industry-Light';
}
.main-banner > img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.main-banner .main-banner__info {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 200px;
	margin: auto;
	color: #fff;
	
}
.main-banner .main-banner__info h1, 
.main-banner .main-banner__info h3 {
	font-weight: 600;
	max-width: 600px;
}
/* END MAIN BANNER */

/* MAIN BOX */
.main-seperate {
	height: 1px;
	width: 69px;
	background: radial-gradient(circle farthest-corner at 36% 26%,#f99d1d,#cb3c6d 48%,#782a8f);
	margin: 0 auto;
}
.main-box__title {
	font-size: 30px;
	font-weight: 300;
	font-family: 'Industry-Light';
}
.main-box__news {
	background-color: #fff;
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: space-between;
}
.main-box__news img {
	width: 100%;
	height: 315px;
	object-fit: cover;
	object-position: center;
}
.main-box__news--info {
	padding: 1.25rem;
}
.main-box__news--info_tag {
	font-size: 14px;
	font-family: 'Industry-Demi';
}
.main-box__news--info_title {
	margin-top: 8px;
	font-size: 1.25rem;
	font-family: 'Industry-Medium';
	line-height: 1.2;
}
.main-box__news--info_btn {
	background: radial-gradient(circle farthest-corner at 36% 26%,#f99d1d,#cb3c6d 48%,#782a8f) no-repeat bottom;
	background-size: 100% 1px;
	color: #6f6f6f;
	cursor: pointer;
	display: inline-block;
	font-size: .875rem;
	line-height: 1.7;
	position: relative;
	text-decoration: none!important;
	transition: all .25s;
}
.main-box__news--info_btn::after {
	content: "\0020\00BB";
	position: relative;
}
.main-box__content-video {
	height: 640px;
	position: relative;
	overflow: hidden;
}
.main-box__content-video img {
	width: 100%;
	height: 640px;
	object-fit: cover;
	object-position: center;
	position: absolute;
	top: 0;
	left: 0;
}
.main-box__content-video a {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	color: #fff;
}
.main-box__content-video a span {
	font-size: 8rem;
}

.main-box .stat-summary {
	font-family: 'Industry-Light';
	text-align: center;
	padding: 8rem 0;
	font-size: 20px;
	color: #fff;
}
.main-box .stat-summary h1 {
	font-family: 'Industry-Demi';
	font-size: 100px;
}
.main-box .stat-summary h2 {
	font-family: 'Industry-Demi';
	font-size: 40px;
	margin-bottom: 0;
}
.main-box .stat-summary h4 {
	font-family: 'Industry-Medium';
	margin-bottom: 6rem;
}
/* END MAIN BOX */

/* PAGE */
.page-content {
	padding: 2.5rem 0;
}
.page-title {
	font-size: 3rem;
	margin-bottom: 2rem;
	font-family: Industry-Light;
}

.bc-list {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 0.85rem;
}
.bc-item::after {
	content: "\0020\00BB";
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	position: relative;
}
.bc-item:last-child::after {
	content: ""
}
.bc-item a {
	color: #6f6f6f;
	text-decoration: underline;
}
.bc-item a:hover {
	color: #6f6f6f;
	text-decoration: underline;
}

.box-cat {
	background-color: #fff;
	padding: .5rem 1rem;
}
.box-cat__title {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 14px;
	margin-bottom: .5rem;
}
.box-cat__title p {
	margin: 0;
	white-space: nowrap;
	line-clamp: 1;
	-webkit-line-clamp: 1;
	text-overflow: ellipsis;
	overflow: hidden;
	font-family: Industry-Demi;
	text-transform: uppercase;
}

.box-cat__list ul li > ul {
	padding-left: 1rem;
}

.box-cat__list ul li {
	padding-top: .25rem;
	padding-bottom: .25rem;
	color: #6f6f6f;
}

.box-cat__list ul li.actived > a {
	font-weight: 600;
}

.box-cat__list a {
	color: #6f6f6f;
}

.box-list__title {
	font-weight: 400;
	font-family: Industry-Light;
	margin-bottom: 1rem;
}

.product-item {
	font-size: .875rem;
	margin-bottom: 1.5rem;
}
.product-item__img {
	background-color: #fff;
	margin-bottom: .5rem;
}
.product-item__img img {
	width: 100%;
	height: 192px;
	object-fit: contain;
	object-position: center;
}
.product-item a {
	color: inherit;
	text-transform: uppercase;
	font-family: Industry-Demi;
	letter-spacing: .125rem;
}

.product-detail__img img {
	width: 100%;
	max-height: 425px;
	object-fit: contain;
	object-position: center;
}
.product-detail__subtitle {
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 0.5rem;
	font-family: Industry-Demi;
	letter-spacing: 0.125rem;
}
.product-detail__title {
	font-size: 3.5rem;
	margin-bottom: 1.5rem;
	font-family: Industry-Light;
	font-weight: 400;
}
.product-detail__shortdesc {
	margin-bottom: 2rem;
}
.product-detail__video {
	width: 100%;
	height: 100%;
	min-height: 350px;
}
.product-detail__pros h4 {
	font-size: 14px;
	font-weight: 400;
	font-family: Industry-Demi;
	letter-spacing: 0.125rem;
}
.product-detail__pros p {
	font-weight: 300;
}
.product-detail__label {
	font-size: 18px;
	font-weight: 500;
	margin-bottom: .5rem;
	font-family: Industry-Demi;
	letter-spacing: .1125rem;
}
.product-detail__docs {
	background-color: #f6f6f6;
	padding: 1rem;
}
.product-detail__docs a {
	color: var(--main-color);
}
.product-detail__desc {
	background-color: #fff;
	padding: 2rem;
}
.product-detail__desc > h4 {
	font-family: Industry-Medium;
	font-size: 20px;
}

.product-detail__specs .product-detail__specs--item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: #f6f6f6;
	padding: 10px 16px;
	font-size: 14px;
	gap: 1rem;
	margin-bottom: 5px;
}

.product-detail__specs--item .product-detail__specs--item_title {
	font-weight: bold;
	min-width: 300px;
}

.news-box .news-box__title {
	font-family: Industry-Demi;
	display: inline-block;
	margin-right: 20px;
	font-weight: normal;
}
.news-box .news-box__info img {
	width: 100%;
	height: 140px;
	object-fit: cover;
	object-position: center;
	margin-bottom: 10px;
}
.news-box .news-box__info-tag {
	font-family: Industry-Demi;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 0;
}
.news-box .news-box__info-title {
	font-family: Industry-Medium;
	font-size: 20px;
	margin-bottom: 10px;
}
.news-detail .news-detail__title {
	font-size: 3rem;
	font-family: Industry-Light;
	margin-bottom: 20px;
}
.news-detail .news-detail__banner {
	width: 100%;
	object-fit: cover;
	object-position: center;
	max-height: 600px;
	margin-bottom: 30px;
}

.partners-wrapper img {
	max-width: 200px;
	margin-bottom: 10px;
}
/* END PAGE */

/* MODAL */
#requestInfoModal .modal-title {
	font-family: Industry-Medium;
}
#requestInfoModal .figuretext {
	font-size: 11px;
	font-style: italic;
}
/* END MODAL */

/* FOOTER */
footer {
	background: #000 linear-gradient(90deg,#f99d1d,#cb3c6d 48%,#782a8f) no-repeat;
	background-size: 100% 2px;
	color: #fff;
	position: relative;
	z-index: 20;
	font-size: .875rem;
}
.footer__company {
	font-size: 20px;
	font-family: 'Industry-Medium';
}
.footer__title {
	color: #999;
	font-family: 'Industry-Demi';
	line-height: 1.2;
	margin-bottom: 0.75rem;
}
.footer__list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer__list li {
	margin-bottom: 8px;
}
.footer__list a {
	color: #fff;
}
.footer__contact p {
	margin-bottom: 5px;
}

.footer__nav a {
	color: #fff;
	font-size: 14px;
	white-space: nowrap;
}
.footer__nav a:hover {
	text-decoration: underline !important;
}
/* END FOOTER */

/* UTIL */
.container-big {
	margin: 0 auto;
	max-width: 1440px;
}
.btn-main {
	display: inline-block;
	background-color: #5CE0F2;
	color: #000;
	padding: 0 20px;
	height: 40px;
	line-height: 40px;
	white-space: nowrap;
	font-size: 14px;
	border: 1px solid #000;
	font-family: 'Industry-Demi';
	text-transform: uppercase;
	text-align: center;
}
.btn-main:hover {
	border: 1px solid #000;
	color: #000;
}
.btn-main-lg {
	padding-left: 40px;
	padding-right: 40px;
}
a:hover {
	color: var(--main-color);
	text-decoration: none;
}
.gap-1	{
	gap: 0.25rem; /* 4px */
}
.gap-2	{
	gap: 0.5rem; /* 8px */
}
.gap-3	{
	gap: 0.75rem; /* 12px */
}
.gap-4	{
	gap: 1rem; /* 16px */
}
.gap-5 {
	gap: 1.25rem; /* 20px */
}
.cursor-pointer {
	cursor: pointer !important;
}
label.required::after {
	content: ' *';
	color: red;
}

/* RESPONSIVE */
@media (max-width: 575.98px) {
	body {
		font-size: 14px !important; 
	}
	#main-wrapper {
		padding-top: 57px;
	}
	.main-banner {
		height: 400px;
	}
	.main-banner .main-banner__info {
		bottom: 40px;
		text-align: center;
	}
	.product-detail__desc {
		padding: 2rem 1rem;
	}
	.btn-main-block {
		display: block;
	}
	.product-detail__specs .product-detail__specs--item {
		flex-direction: column;
		align-items: start;
		gap: 0.5rem;
	}
	.main-box .stat-summary h1 {
		font-size: 80px;
	}
}